Subject: [Ldap-dir] SubjectBounce

From: MAILER-DAEMON@bouncehost
Date: 7 Aug 2006 15:45:47 -0000

Hi. This is the qmail-send program at bouncehost.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
66.33.34.80 does not like recipient.
Remote host said: 451 Blocked - see http://www.spamcop.net/bl.shtml?209.190.145.244
Giving up on 66.33.34.80.
I'm not going to try again; this message has been in the queue too long.

--- Enclosed are the original headers of the message.

Subject: Returned mail: see transcript for details
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Aug 2006 14:37:29 +0800

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir